img{border:0;}
.DB_tab25 .bodys{margin-left: -600px;left:50%; width:1200px;}
.DB_tab25,.DB_tab25 .bodys,.flash,.DB_tab25 .DB_bgSet li {
    height: 540px;
}
.DB_tab25 .DB_bgSet li{
    background-size: 100% 100% !important;
	}
.DB_tab25{ position:relative;}
.DB_tab25 .DB_menuWrap{ bottom:20px;height:20px;}
.pingpai{ clear:both;}
.DB_tab25 .DB_menuWrap .DB_menuSet{ top:0;}

.W_slist li .sd{ display:none;}
.paddT0{ padding-top:0;}

.DB_tab25 .DB_next,.DB_tab25 .DB_prev{ top:-300px;}


.tabBoxB{padding-top:70px; width: 1200px; height:550px; overflow:hidden;}
.tabBoxB h2{height:40px; overflow:hidden;position:relative; z-index:9999; margin:1em 0;}
.tabBoxB h2 a{ display:block; height:40px; float:left; font-size:14px; }
.tabBoxB h2 a span{text-align:center; padding:0 40px;display:inline-block;line-height:40px;cursor:pointer;color:#393834;font-size:14px; height:40px; font-family:Microsoft Yahei; }
.tabBoxB h2 .title span{ font:normal 18px/37px Microsoft Yahei; color:#393834; padding:0 30px;border: none;}
.tabBoxB h2 .current span{ height:40px;font:normal 14px/37px Microsoft Yahei; background: #0484cd; border-radius:10px; color:#fff;}
.tabBoxB .bd{ overflow:hidden; padding:24px 26px; border-top:none;}





.switchable-panelleft{ width:300px; float:left; margin-right:2em;}
.switchable-panelleft h2{font-size:2em; height:40px; line-height:40px; font-weight:bold; color:#0484cd;}
.switchable-panelleft p{line-height:2em;}
.tabBoxB{padding-top:70px; width: 1200px; height:550px; overflow:hidden;}
.tabBoxB h2{height:40px; overflow:hidden;position:relative; z-index:9999; margin:1em 0;}
.tabBoxB h2 a{ display:block; height:40px; float:left; font-size:14px; }
.tabBoxB h2 a span{text-align:center; padding:0 40px;display:inline-block;line-height:40px;cursor:pointer;color:#393834;font-size:14px; height:40px; font-family:Microsoft Yahei; }
.tabBoxB h2 .title span{ font:normal 18px/37px Microsoft Yahei; color:#393834; padding:0 30px;border: none;}
.tabBoxB h2 .current span{ height:40px;font:normal 14px/37px Microsoft Yahei; background: #0484cd; border-radius:10px; color:#fff;}
.tabBoxB .bd{ overflow:hidden; padding:24px 26px; border-top:none;}
.qaList li p{width:1148px; text-indent:24px; line-height:1.8em; font-size:13px; float:left; margin-top:5px;}
ul.qaList{ padding:0;}

.container{margin: 0 auto;position: relative;width:800px;font-size:.8125em;}
#gallery{height:400px;width: 800px;overflow:hidden;}

	.IndexNew_side{ float:left; width:525px;}
	.IndexNew_side>h3{ background:#f0f0f0; color:#fff; width:100%; height:60px;line-height:60px;}
	.IndexNew_side h3 span{display:inline-block; width:100px; padding-left:20px; background:#f00;  font-size: 18px;}
	.IndexNew_side>h3>a{ float:right;color:#666;padding-right: 10px;    font-weight: normal;    font-size: 18px;}
	
	.IndexNew_Lside dl{ clear:both; margin-top:35px;height:80px; width:100%; overflow:hidden; }
	.IndexNew_Lside dl dt{ margin-right:30px; width:120px; height:80px; float:left;background:#eee;}	
	.IndexNew_Lside dl dt img{width:120px;}
	
	.list_nav{ padding:0; margin-bottom: 30px;clear: both;height: 42px;}
	.list_nav li{ background:#ccc; float:left; margin-left:5px; text-align:center; width:100px; height:42px; line-height:42px;}
	.list_nav li:first-child{margin-left:0;}
	.list_nav li.cur,.list_nav li.cur a{background:#f00; color:#fff;}
	.IndexNew_Lside dl dd h3{ font-size:16px; font-weight:bold;color:#000; height:32px; line-height:32px;}
	.IndexNew_Lside dl dd{font-size:14px; color:#666; line-height:24px;float:left; width:370px; height:80px;}
	.IndexNew_Rside p{ margin-top:35px;margin-bottom:25px; line-height:28px; font-size:14px;}
	
	.IndexNew_Rside dl dt{ background:#403e3e; color:#fff; float:left; margin-left:10px; text-align:center;}
	.IndexNew_Rside dl dt.logo_about{margin-left:0; margin-right:10px;}
	.IndexNew_Rside dl dd{float:left; width:255px; padding-left:5px;}
	.IndexNew_Rside dl dd>span{ display:inline-block;width:125px; height:55px; line-height:55px;background: #f0f0f0;border-bottom:#fff solid 1px; border-right:#fff solid 1px; text-align:center;}
	.IndexNew_Rside dl dd>span a{ font-size:11px;}
	.logo_about{ width:255px; height:225px; }
	.logo_about img{ padding-top:50px;}
	.IndexNew_Rside dl{width: 100%;    height: 230px;}

.home_footer{ background:#000; margin-top:20px;width:100%; height:400px;}
.home_footer_wrap{width:1200px; margin:0 auto; height:300px;}
.hf_leftsibar{ position:relative; top:-32px; width:320px; float:left;}
.hf_leftsibar_dir{ height:32px; width:100%; background:#f0f0f0 url(/templets/36/images/bott_deri.jpg) no-repeat 270px 0;}
.hf_leftsibar_log{ padding:25px 30px 50px 0; width:240px; margin-left:0; background:#f0f0f0 url(/templets/36/images/bott_logo.jpg) no-repeat 18px 25px; margin-bottom:20px; height:118px;}
.hf_leftsibar_tel{width:240px; height:32px; padding-bottom:15px; background:#000 url(/templets/36/images/bott_tel.jpg) no-repeat 100%;    margin-left: -18px; }
.hf_leftsibar_massbox{width:100%; line-height:28px; color:#ccc;}


.hf_midsibar{ width:705px; padding:0 30px 0 0;float:left; height:100%; }
.hf_midsibar ul li{ width:130px; text-align:center; line-height:32px; float:left; }
.hf_midsibar a{ color:#fff;}

.hf_risibar{ width:145px; float:left; height:100%;color:#bebebe; text-align:center; padding-top:110px;}
.hf_risibar h4{ font-size:16px; line-height:35px;}
.hf_risibar span{ display:block; font-size:10px;line-height:25px;}
.hf_risibar img{ width:145px; height:145px;}

